/* CSS Reset */
* {
	margin:  0;
	padding:  0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}

/*1rem = 16px*/
/* rem = root element */
nav ul{
	/*applied to all sides*/
	padding:  0.8rem; /* 12.8px */
	/*
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left:  0.8rem;
	padding-right: 0.8rem;
	*/
	margin-bottom:  2rem; /* 32 px */
	border-bottom:  1px solid gray;
	list-style-type:  none;
}

/* margin vs padding */
/*margin is best used when creating space between elements*/
/*padding is best uysed when creating space between a border and its content*/

nav .nav, nav .nav-logo {
	margin:  0.5rem;
	/* changes the element's display to inline, block, or inline-block */
	display: inline;
}

#intro {
	padding-left:  10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding: 2rem, 10%, 3rem*/
	text-align: center;
	/*padding 1 value = top/right/bot/left*/
	/*padding shorthand:  top, left/right, bottom*/
	/*padding: top/bottom, left/right*/
	/*padding: top, right, bottom, left*/
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem; /*16 px*/
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: left;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*allows the cards to appear beside each other*/
	display: block; /* changed display EXERCISE, edited code  */
	/*aligns the elements with the tallest element in line*/
	/*used with inline-block*/
	vertical-align: top;
	min-height: 120px; /* minimum-height EXERCISE, edited code  */
	width: 100%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
    /* EXERCISE, edited code  */
	padding: 0.7rem 5px;
}

footer span {
	/*margin-left: 0.5rem;
	margin-right: 0.5rem;*/

	margin: 0 1rem;

	/*margin 1 value = top/right/bot/left*/
	/*margin shorthand:  top, left/right, bottom*/
	/*margin: top/bottom, left/right*/
	/*margin: top, right, bottom, left*/
}

/* EXERCISE, edited code  */
#pre-footer {
    background-color: #002540;
    color: white;
}
#pre-footer div {
    display: inline-block;
    margin-left: 1rem;
    margin-right: 5rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding-left: 5px;
    padding-right: 50px;
    padding-top: 0px;
    padding-bottom: 0px;
}


